/*
 Theme Name:   Kallyas
 Theme URI:    
 Description:  Kallyas Child Theme
 Author:       Majid Hussain
 Author URI:   http://www.simocowirelesssolutions.com
 Template:     kallyas
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kallyas-child
*/

p { font-size: 14px!important; }

ul li { font-size: 14px!important; }

.breadcrumbs { margin: 5px 245px 10px!important; list-style: none; padding: 0; height: 64px; width: 100%; }

.breadcrumbs li { color: #333!important; font-size: 14px!important;}

.breadcrumbs li a { color: #5fccf5!important; }

.breadcrumbs.bread-style--minimal li:before { position: relative !important; margin: 0 .75rem !important; opacity: 1!important; content: "/"!important; color: #2d2d2d!important; }

.page-subheader .container { padding: 20px!important; background-color: #F4F4F4; position: absolute!important; top: 425px; left: 0px; width: 100%; }
	
.subheader-maintitle { line-height: 1.3; margin: -210px 0 50px 0!important; width: 600px!important; font-size: 45px; }

.sh-titles--right .subheader-titles, .subheader-titles { margin-left: -300px !important; text-align:center!important; }

.site-footer { color:#535353!important; }

.site-footer p, .contact-details, #menu-footer li { font-size:13px!important; }

.site-footer a { color:#535353!important; }

.site-footer .widgettitle { font-size: 20px!important; color: #d2232a!important; font-weight:bold; }

.site-footer-bottom { color:#535353!important; }

.social-icons-li.title { display: none; }

#totop { background-color: #5fccf5 !important; }

.pt-cv-readmore { color: #ffffff!important; background-color: #5fccf5!important; border: none !important; }

.zn-iosSl-nav .znSlickNav-arr { top: 60%!important; }

.teambox-style--normal .team-member-name { font-weight: bold!important; font-size: 16px!important; }

.eluid12ac5103 .kl-iconbox__link, .eluid8bf7ee35 .kl-iconbox__link, .eluid443f7663 .kl-iconbox__link, .eluidf957eb7a .kl-iconbox__link,
.eluid21b41508 .kl-iconbox__link, .eluidd7900a45 .kl-iconbox__link, .eluidc5c2c928 .kl-iconbox__link { color: #fff!important; }

#menu-footer li { background: url(../../images/bullet-red.png) no-repeat 0 5px; padding-left: 20px; }

#menu-contact li { background: url(../../images/bullet-red.png) no-repeat 0 5px; padding-left: 20px; font-size: 13px!important; }

.main-nav .zn_mega_container, .main-nav ul ul.sub-menu { background: #ffffff!important; }

.post_details.kl-blog-item-details.kl-font-alt { display: none; }

.action_box-subtitle { font-size: 16px!important; opacity: 0.9!important; }

.hoverBorder:hover:after { box-shadow: 0 0 0 0 #fff!important; }

.portfolio-item-otherdetails .portfolio-item-share-link span { padding-right: 10px; }

.site-content { background-color:#ffffff; margin-top:0!important; padding-top:80px; }

blockquote { background: #f9f9f9; border-left: 10px solid #ccc; margin: 1.5em 10px; padding: 0.5em 10px; quotes: "\201C""\201D""\2018""\2019"; }

blockquote:before { color: #ccc; content: open-quote; font-size: 4em; line-height: 0.1em; margin-right: 0.25em; vertical-align: -0.4em; }

blockquote:after { color: #ccc; content: close-quote; font-size: 4em; line-height: 0.1em; margin-top: 10px; vertical-align: -0.4em; float:right; }

.portfolio-item-overlay {display: none !important;}

/*Breezing Forms Classes*/

.bfQuickMode .bfLabelLeft label, .support label { width: 45%; float: left; margin: 0px 10px 0px 0px; font-weight:600; }

.bfQuickMode input[type="text"], .bfQuickMode input[type="email"], .bfQuickMode input[type="url"], .bfQuickMode input[type="tel"], .bfQuickMode input[type="number"], .bfQuickMode input[type="date"], .bfQuickMode input[type="password"], .bfQuickMode input[type="search"], .bfQuickMode select[multiple], .bfQuickMode textarea, .support input, .support textarea { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s; background: #f6f6f7; border: 1px solid #eaeaeb; color: #535353; line-height: normal; padding: 0.6429em 0.7143em; -webkit-appearance: none; }

.bfQuickMode section select, .support select { background: #f6f6f7 none repeat scroll 0 0; border: 1px solid #eaeaeb; border-radius: 3px; padding: 0.6429em 0.7143em; }

.bfQuickMode button, .bfQuickMode input[type="button"], .bfQuickMode input[type="reset"], .bfQuickMode input[type="submit"], .supportButton { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-transition: 0.3s; -o-transition: 0.3s;-webkit-transition: 0.3s; transition: 0.3s; background: #0896fe !important; border: none; color: #fff !important; cursor: pointer; -webkit-appearance: button; font-weight: 400; line-height: normal; outline-style: none; padding: 0.7142em 1.2143em; text-transform: uppercase; }

.kl-ptfsortable-item-title { padding: 15px 0 15px 0 !important; }

.kl-ptfsortable-item-desc { padding: 0 0 15px 0 !important; }

.team-member-pos { color:#d2232a; font-weight:bold; }

.team-member-name, .action_box-title, .ac-subtitle .action_box-subtitle, .kl-ptfsortable-item-title { font-family: Arial, sans-serif !important; }

/*remove box shadow off image box*/
.image-boxes-img { box-shadow: none !important; }

/*Mobile CSS*/

@media  (max-width: 768px) {
  
   /*affini homepage media container*/	
  .page-id-102 .media-container .zn-bgSource-image {
   	background-image:url('https://www.affini.co.uk/wp-content/uploads/2018/09/Digital-Header3-mobile.jpg') !important;	
   	-webkit-background-size: cover !important;
   	background-size: cover !important;
  }    
  .page-id-102 .media-container--type-.kl-overlay-none { 
    height: 150px;
    min-height: 150px !important;
  }
  
  .page-id-102 .media-container { min-height: 150px !important; }
  
  /*about us banner*/
  .page-id-49 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-49 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*meet the team banner*/
  .page-id-61 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-61 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*corp and social responsibility banner*/
  .page-id-67 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-67 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*join us banner*/
  .page-id-63 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-63 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*associates programme*/  
  .page-id-640 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-640 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*associates programme register banner*/
  .page-id-956 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-956 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
    
  /*what we do banner*/
  .page-id-10 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-10 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*managed service banner*/
  .page-id-12 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-12 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*consultancy banner*/
  .page-id-18 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-18 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*IT consulting banner*/
  .page-id-596 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-596 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*radio consulting banner*/
  .page-id-598 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-598 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*infrastructure and systems banner*/
  .page-id-16 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-16 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*maintenance banner*/
  .page-id-14 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-14 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*digital transformation banner*/
  .page-id-994 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-994 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*partners banner*/
  .page-id-382 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-382 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*sectors banner*/
  .page-id-23 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-23 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*aviation banner*/
  .page-id-27 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-27 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*road banner*/
  .page-id-29 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-29 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*rail banner*/
  .page-id-31 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-31 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*public safety banner*/
  .page-id-528 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-528 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*construction banner*/
  .page-id-610 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-610 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*venues and public buildings banner */
   .page-id-560 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-560 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*media and centre banner*/
  .page-id-55 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-55 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*news banner*/
  .page-id-53 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-53 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*case studies banner*/
   .page-id-57 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-57 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*white papers banner*/
  .page-id-59 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-59 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*contact banner*/
  .page-id-51 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-51 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*privacy banner*/
  .page-id-69 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-69 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }
  
  /*cookie banner*/
  .page-id-71 #page_header.page-subheader--custom {    
    min-height: 150px;    
    height: 150px;    
    background: transparent;
  }
  .page-id-71 .zn_pb_wrapper .page-subheader {    
    min-height: auto;    
    height: 130px;
  }  

}